## r-bioc-rtracklayer 1.22.0

=== DESCRIPTION ===
Package: rtracklayer
Title: R interface to genome browsers and their annotation tracks
Version: 1.22.0
Author: Michael Lawrence, Vince Carey, Robert Gentleman
Depends: R (>= 2.10), methods, GenomicRanges (>= 1.13.3)
Imports: XML (>= 1.98-0), BiocGenerics (>= 0.7.7), IRanges (>=
        1.19.34), XVector (>= 0.1.3), GenomicRanges (>= 1.13.43),
        Biostrings (>= 2.29.18), BSgenome (>= 1.23.1), zlibbioc, RCurl
        (>= 1.4-2), Rsamtools (>= 1.13.1)
Suggests: humanStemCell, microRNA (>= 1.1.1), genefilter, limma,
        org.Hs.eg.db, BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene, hgu133plus2.db
LinkingTo: IRanges, XVector
Description: Extensible framework for interacting with multiple genome 
  browsers (currently UCSC built-in) and manipulating 
  annotation tracks in various formats (currently GFF, BED, bedGraph, BED15,
  WIG, BigWig and 2bit built-in). The user may export/import tracks to/from the
  supported browsers, as well as query and modify the browser state, such as the
  current viewport.
Maintainer: Michael Lawrence <michafla@gene.com>
License: Artistic-2.0
Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R gff.R bed.R
        wig.R utils.R bigWig.R chain.R quickload.R twobit.R fasta.R
        tabix.R bam.R trackTable.R index.R compression.R
        test_rtracklayer_package.R
biocViews: Annotation,Visualization,DataImport
Packaged: 2013-10-15 03:46:42 UTC; biocbuild
