=== debian/changelog ===
r-bioc-rtracklayer (1.22.0-1) unstable; urgency=low

  * Initial release (closes: #733283).

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 00:57:59 +0100
