=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/rtracklayer.html .*/rtracklayer_([\d\.]+)\.tar\.gz
