## r-bioc-rtracklayer 1.24.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: rtracklayer
 Title: R interface to genome browsers and their annotation tracks
-Version: 1.22.0
+Version: 1.24.2
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
-Depends: R (>= 2.10), methods, GenomicRanges (>= 1.13.3)
+Depends: R (>= 2.10), methods, GenomicRanges (>= 1.15.26)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.7.7), IRanges (>=
-        1.19.34), XVector (>= 0.1.3), GenomicRanges (>= 1.13.43),
+        1.19.34), XVector (>= 0.1.3), GenomicRanges (>= 1.15.26),
         Biostrings (>= 2.29.18), BSgenome (>= 1.23.1), zlibbioc, RCurl
-        (>= 1.4-2), Rsamtools (>= 1.13.1)
+        (>= 1.4-2), Rsamtools (>= 1.13.1), GenomicAlignments, tools
 Suggests: humanStemCell, microRNA (>= 1.1.1), genefilter, limma,
         org.Hs.eg.db, BSgenome.Hsapiens.UCSC.hg19,
         TxDb.Hsapiens.UCSC.hg19.knownGene, hgu133plus2.db
@@ -19,9 +19,12 @@
   current viewport.
 Maintainer: Michael Lawrence <michafla@gene.com>
 License: Artistic-2.0
+ExtraLicenses: The files in the 'src/ucsc' directory are licensed for
+        all use by Jim Kent, in a manner compatible with the Artistic
+        2.0 license.
 Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R gff.R bed.R
         wig.R utils.R bigWig.R chain.R quickload.R twobit.R fasta.R
         tabix.R bam.R trackTable.R index.R compression.R
         test_rtracklayer_package.R
 biocViews: Annotation,Visualization,DataImport
-Packaged: 2013-10-15 03:46:42 UTC; biocbuild
+Packaged: 2014-06-05 05:44:44 UTC; biocbuild
