=== debian/changelog ===
r-bioc-rtracklayer (1.24.2-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * (Build-)Depends: r-bioc-genomicalignments
  * Drop autopkgtest that would need 800MB data package
    r-bioc-bsgenome.hsapiens.ucsc.hg19 to run successfully.
    Closes: #735543

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 13:37:40 +0200
