=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-XS-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
@@ -13,6 +12,7 @@
                r-bioc-iranges,
                r-bioc-biostrings,
                r-bioc-genomicranges,
+               r-bioc-genomicalignments,
                r-bioc-bsgenome,
                r-bioc-rsamtools
 Standards-Version: 3.9.5
@@ -31,6 +31,7 @@
          r-bioc-iranges,
          r-bioc-biostrings,
          r-bioc-genomicranges,
+         r-bioc-genomicalignments,
          r-bioc-bsgenome,
          r-bioc-rsamtools
 Description: GNU R interface to genome browsers and their annotation tracks
