=== debian/changelog ===
r-bioc-rtracklayer (1.28.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2015 21:08:35 +0200

r-bioc-rtracklayer (1.28.5-2) unstable; urgency=medium

  * Upload to unstable instead of experimental

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 07:37:34 +0200

r-bioc-rtracklayer (1.28.5-1) experimental; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 23:09:08 +0200

r-bioc-rtracklayer (1.26.0-1) experimental; urgency=medium

  * New upstream version
  + cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 20:34:34 +0200
