=== debian/control ===
Source: r-bioc-rtracklayer
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-xml,
               r-cran-rcurl,
               r-bioc-genomicalignments (>= 1.4.1)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/rtracklayer.html

Package: r-bioc-rtracklayer
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-xml,
         r-cran-rcurl,
         r-bioc-genomicalignments (>= 1.4.1)
Description: GNU R interface to genome browsers and their annotation tracks
 Extensible framework for interacting with multiple genome browsers
 (currently UCSC built-in) and manipulating annotation tracks in various
 formats (currently GFF, BED, bedGraph, BED15, WIG, BigWig and 2bit
 built-in). The user may export/import tracks to/from the supported
 browsers, as well as query and modify the browser state, such as the
 current viewport.
