=== debian/changelog ===
r-bioc-rtracklayer (1.30.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 09:01:53 +0100

r-bioc-rtracklayer (1.28.10-1) unstable; urgency=medium

  * New upstream version
  * Adapt watch file
  * lintian-overrides for package-contains-timestamped-gzip

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2015 21:32:13 +0200
