=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-xml,
                r-cran-rcurl,
-               r-bioc-genomicalignments (>= 1.4.1)
+               r-bioc-genomicalignments (>= 1.6.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
@@ -21,7 +21,7 @@
          ${shlibs:Depends},
          r-cran-xml,
          r-cran-rcurl,
-         r-bioc-genomicalignments (>= 1.4.1)
+         r-bioc-genomicalignments (>= 1.6.0)
 Description: GNU R interface to genome browsers and their annotation tracks
  Extensible framework for interacting with multiple genome browsers
  (currently UCSC built-in) and manipulating annotation tracks in various
