=== debian/changelog ===
r-bioc-rtracklayer (1.32.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Aug 2016 15:36:09 +0200

r-bioc-rtracklayer (1.32.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2016 12:04:24 +0200

r-bioc-rtracklayer (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add missing Build-Depends: libssl-dev
  * debian/copyright: Clarify license of files in src/ucsc/*
    Closes: #807580

 -- Andreas Tille <tille@debian.org>  Mon, 09 May 2016 12:46:31 +0200
