=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev,
+               r-base-dev (>= 3.3),
                r-cran-xml,
                r-cran-rcurl,
-               r-bioc-genomicalignments (>= 1.6.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
+               r-bioc-genomicalignments (>= 1.6.0),
+               libssl-dev
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/rtracklayer.html
