## r-bioc-rtracklayer 1.34.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rtracklayer
 Title: R interface to genome browsers and their annotation tracks
-Version: 1.32.2
+Version: 1.34.1
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.21.20)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
@@ -23,7 +23,7 @@
 Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R readGFF.R gff.R
         bed.R wig.R utils.R bigWig.R chain.R quickload.R twobit.R
         fasta.R tabix.R bam.R trackTable.R index.R compression.R
-        test_rtracklayer_package.R ncbi.R
+        test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 NeedsCompilation: yes
-Packaged: 2016-07-26 01:57:37 UTC; biocbuild
+Packaged: 2016-11-01 22:26:05 UTC; biocbuild
