=== debian/changelog ===
r-bioc-rtracklayer (1.34.1-1) unstable; urgency=medium

  * New upstream version
    Closes: #846937
  * debhelper 10
  * d/watch: version=4
  * Remove unused lintian override
  * New Build-Depends: pkg-config

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 21:53:17 +0100

r-bioc-rtracklayer (1.34.0-2) unstable; urgency=medium

  * Rebuild against libssl1.0.2 from unstable

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 13:40:18 +0200

r-bioc-rtracklayer (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 11:37:57 +0200
