=== debian/control ===
--- 
+++ 
@@ -3,26 +3,26 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev (>= 3.3),
                r-cran-xml,
                r-cran-rcurl,
                r-bioc-genomicalignments (>= 1.6.0),
-               libssl-dev
+               libssl-dev,
+               pkg-config
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/rtracklayer.html
+Homepage: https://bioconductor.org/packages/rtracklayer/
 
 Package: r-bioc-rtracklayer
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-cran-xml,
-         r-cran-rcurl,
-         r-bioc-genomicalignments (>= 1.6.0)
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R interface to genome browsers and their annotation tracks
  Extensible framework for interacting with multiple genome browsers
  (currently UCSC built-in) and manipulating annotation tracks in various
