## r-bioc-rtracklayer 1.36.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Package: rtracklayer
 Title: R interface to genome browsers and their annotation tracks
-Version: 1.34.1
+Version: 1.36.4
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.21.20)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
-        0.9.33), IRanges (>= 2.3.7), XVector (>= 0.9.4), GenomeInfoDb
-        (>= 1.3.14), Biostrings (>= 2.37.1), zlibbioc, RCurl (>=
+        0.13.13), IRanges (>= 2.3.7), XVector (>= 0.9.4), GenomeInfoDb
+        (>= 1.3.14), Biostrings (>= 2.43.7), zlibbioc, RCurl (>=
         1.4-2), Rsamtools (>= 1.17.8), GenomicAlignments (>= 1.5.4),
         tools
 Suggests: BSgenome (>= 1.33.4), humanStemCell, microRNA (>= 1.1.1),
         genefilter, limma, org.Hs.eg.db, hgu133plus2.db,
-        BSgenome.Hsapiens.UCSC.hg19, TxDb.Hsapiens.UCSC.hg19.knownGene
+        GenomicFeatures, BSgenome.Hsapiens.UCSC.hg19,
+        TxDb.Hsapiens.UCSC.hg19.knownGene, RUnit
 LinkingTo: S4Vectors, IRanges, XVector
 Description: Extensible framework for interacting with multiple genome 
   browsers (currently UCSC built-in) and manipulating 
@@ -26,4 +27,4 @@
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 NeedsCompilation: yes
-Packaged: 2016-11-01 22:26:05 UTC; biocbuild
+Packaged: 2017-07-12 22:31:13 UTC; biocbuild
