=== debian/changelog ===
r-bioc-rtracklayer (1.36.4-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 17:03:39 +0000

r-bioc-rtracklayer (1.36.4-1) unstable; urgency=medium

  * New upstream version
    Closes: #871333
  * Standards-Version: 4.0.1 (no changes needed)
  * Remove unused lintian override

 -- Andreas Tille <tille@debian.org>  Wed, 23 Aug 2017 19:43:41 +0200
