=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-genomicalignments (>= 1.6.0),
                libssl-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
 Homepage: https://bioconductor.org/packages/rtracklayer/
@@ -20,7 +20,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R interface to genome browsers and their annotation tracks
