## r-bioc-rtracklayer 1.36.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rtracklayer
 Title: R interface to genome browsers and their annotation tracks
-Version: 1.36.4
+Version: 1.36.6
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.21.20)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
@@ -27,4 +27,4 @@
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 NeedsCompilation: yes
-Packaged: 2017-07-12 22:31:13 UTC; biocbuild
+Packaged: 2017-10-11 22:33:17 UTC; biocbuild
