=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev (>= 3.3),
@@ -11,9 +12,9 @@
                r-bioc-genomicalignments (>= 1.6.0),
                libssl-dev,
                pkg-config
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rtracklayer/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-rtracklayer.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-rtracklayer.git
 Homepage: https://bioconductor.org/packages/rtracklayer/
 
 Package: r-bioc-rtracklayer
