## r-bioc-rtracklayer 1.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: rtracklayer
-Title: R interface to genome browsers and their annotation tracks
-Version: 1.36.6
+Title: R interface to genome annotation files and the UCSC genome
+        browser
+Version: 1.38.0
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.21.20)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
-        0.13.13), IRanges (>= 2.3.7), XVector (>= 0.9.4), GenomeInfoDb
-        (>= 1.3.14), Biostrings (>= 2.43.7), zlibbioc, RCurl (>=
-        1.4-2), Rsamtools (>= 1.17.8), GenomicAlignments (>= 1.5.4),
-        tools
+        0.13.13), IRanges (>= 2.11.12), XVector (>= 0.9.4),
+        GenomeInfoDb (>= 1.3.14), Biostrings (>= 2.43.7), zlibbioc,
+        RCurl (>= 1.4-2), Rsamtools (>= 1.17.8), GenomicAlignments (>=
+        1.5.4), tools
 Suggests: BSgenome (>= 1.33.4), humanStemCell, microRNA (>= 1.1.1),
         genefilter, limma, org.Hs.eg.db, hgu133plus2.db,
         GenomicFeatures, BSgenome.Hsapiens.UCSC.hg19,
@@ -27,4 +28,4 @@
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 NeedsCompilation: yes
-Packaged: 2017-10-11 22:33:17 UTC; biocbuild
+Packaged: 2017-10-30 22:51:07 UTC; biocbuild
