=== debian/changelog ===
r-bioc-rtracklayer (1.38.3-1) unstable; urgency=medium

  * New upstream version
  * Preparation of data package moved from SVN to Git
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 20:41:34 +0100
