## r-bioc-rtracklayer 1.40.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.38.3
+Version: 1.40.5
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
-Depends: R (>= 3.3), methods, GenomicRanges (>= 1.21.20)
-Imports: XML (>= 1.98-0), BiocGenerics (>= 0.13.8), S4Vectors (>=
-        0.13.13), IRanges (>= 2.11.12), XVector (>= 0.9.4),
-        GenomeInfoDb (>= 1.3.14), Biostrings (>= 2.43.7), zlibbioc,
-        RCurl (>= 1.4-2), Rsamtools (>= 1.17.8), GenomicAlignments (>=
-        1.5.4), tools
+Depends: R (>= 3.3), methods, GenomicRanges (>= 1.31.8)
+Imports: XML (>= 1.98-0), BiocGenerics (>= 0.25.1), S4Vectors (>=
+        0.17.25), IRanges (>= 2.13.13), XVector (>= 0.19.7),
+        GenomeInfoDb (>= 1.15.2), Biostrings (>= 2.47.6), zlibbioc,
+        RCurl (>= 1.4-2), Rsamtools (>= 1.31.2), GenomicAlignments (>=
+        1.15.6), tools
 Suggests: BSgenome (>= 1.33.4), humanStemCell, microRNA (>= 1.1.1),
         genefilter, limma, org.Hs.eg.db, hgu133plus2.db,
         GenomicFeatures, BSgenome.Hsapiens.UCSC.hg19,
@@ -27,5 +27,10 @@
         fasta.R tabix.R bam.R trackTable.R index.R compression.R
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
+git_url: https://git.bioconductor.org/packages/rtracklayer
+git_branch: RELEASE_3_7
+git_last_commit: 4e5b06d
+git_last_commit_date: 2018-08-20
+Date/Publication: 2018-08-20
 NeedsCompilation: yes
-Packaged: 2018-01-22 23:31:08 UTC; biocbuild
+Packaged: 2018-08-20 22:59:18 UTC; biocbuild
