=== debian/changelog ===
r-bioc-rtracklayer (1.40.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 23:14:44 +0200

r-bioc-rtracklayer (1.40.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Mon, 13 Aug 2018 09:35:55 +0200

r-bioc-rtracklayer (1.40.3-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 11:25:57 +0200

r-bioc-rtracklayer (1.40.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 May 2018 15:10:46 +0200

r-bioc-rtracklayer (1.40.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2018 08:18:44 +0200

r-bioc-rtracklayer (1.40.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:52:04 +0200

r-bioc-rtracklayer (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 16:09:57 +0200
