=== debian/control ===
Source: r-bioc-rtracklayer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges (>= 1.31.8),
               r-cran-xml,
               r-bioc-biocgenerics (>= 0.25.1),
               r-bioc-s4vectors (>= 0.17.25),
               r-bioc-iranges (>= 2.13.13),
               r-bioc-xvector (>= 0.19.7),
               r-bioc-genomeinfodb (>= 1.15.2),
               r-bioc-biostrings (>= 2.47.6),
               libgdal-dev,
               r-cran-rcurl,
               r-bioc-rsamtools (>= 1.31.2),
               r-bioc-genomicalignments (>= 1.15.6)
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer.git
Homepage: https://bioconductor.org/packages/rtracklayer/

Package: r-bioc-rtracklayer
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to genome browsers and their annotation tracks
 Extensible framework for interacting with multiple genome browsers
 (currently UCSC built-in) and manipulating annotation tracks in various
 formats (currently GFF, BED, bedGraph, BED15, WIG, BigWig and 2bit
 built-in). The user may export/import tracks to/from the supported
 browsers, as well as query and modify the browser state, such as the
 current viewport.
