## r-bioc-rtracklayer 1.42.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.40.5
+Version: 1.42.1
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.31.8)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.25.1), S4Vectors (>=
-        0.17.25), IRanges (>= 2.13.13), XVector (>= 0.19.7),
+        0.19.22), IRanges (>= 2.13.13), XVector (>= 0.19.7),
         GenomeInfoDb (>= 1.15.2), Biostrings (>= 2.47.6), zlibbioc,
         RCurl (>= 1.4-2), Rsamtools (>= 1.31.2), GenomicAlignments (>=
         1.15.6), tools
@@ -28,9 +28,9 @@
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 git_url: https://git.bioconductor.org/packages/rtracklayer
-git_branch: RELEASE_3_7
-git_last_commit: 4e5b06d
-git_last_commit_date: 2018-08-20
-Date/Publication: 2018-08-20
+git_branch: RELEASE_3_8
+git_last_commit: a6a85e5
+git_last_commit_date: 2018-11-20
+Date/Publication: 2018-11-22
 NeedsCompilation: yes
-Packaged: 2018-08-20 22:59:18 UTC; biocbuild
+Packaged: 2018-11-23 00:03:57 UTC; biocbuild
