=== debian/changelog ===
r-bioc-rtracklayer (1.42.1-2) unstable; urgency=medium

  * Team upload.
  * dh-update-R: Remove build-dep libgdal-dev and add r-bioc-zlibbioc.
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 10 Jan 2019 08:18:08 +0100

r-bioc-rtracklayer (1.42.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 29 Nov 2018 08:13:03 +0100

r-bioc-rtracklayer (1.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #913527
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 07:51:25 +0100

r-bioc-rtracklayer (1.40.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 05 Sep 2018 21:12:06 +0200
