=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                r-bioc-genomicranges (>= 1.31.8),
                r-cran-xml,
                r-bioc-biocgenerics (>= 0.25.1),
-               r-bioc-s4vectors (>= 0.17.25),
+               r-bioc-s4vectors (>= 0.19.22),
                r-bioc-iranges (>= 2.13.13),
                r-bioc-xvector (>= 0.19.7),
                r-bioc-genomeinfodb (>= 1.15.2),
                r-bioc-biostrings (>= 2.47.6),
-               libgdal-dev,
+               r-bioc-zlibbioc,
                r-cran-rcurl,
                r-bioc-rsamtools (>= 1.31.2),
                r-bioc-genomicalignments (>= 1.15.6)
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer.git
 Homepage: https://bioconductor.org/packages/rtracklayer/
