## r-bioc-rtracklayer 1.44.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.42.1
+Version: 1.44.2
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.31.8)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.25.1), S4Vectors (>=
@@ -28,9 +28,9 @@
         test_rtracklayer_package.R ncbi.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 git_url: https://git.bioconductor.org/packages/rtracklayer
-git_branch: RELEASE_3_8
-git_last_commit: a6a85e5
-git_last_commit_date: 2018-11-20
-Date/Publication: 2018-11-22
+git_branch: RELEASE_3_9
+git_last_commit: 9b586e5
+git_last_commit_date: 2019-07-22
+Date/Publication: 2019-07-22
 NeedsCompilation: yes
-Packaged: 2018-11-23 00:03:57 UTC; biocbuild
+Packaged: 2019-07-22 23:30:06 UTC; biocbuild
