=== debian/changelog ===
r-bioc-rtracklayer (1.44.2-1) unstable; urgency=medium

  * New upstream version
  * Drop note about no testing in debian/tests/control_
  * debhelper-compat 12

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jul 2019 19:40:00 +0200

r-bioc-rtracklayer (1.44.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 10:00:24 +0200
