=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges (>= 1.31.8),
@@ -19,7 +19,7 @@
                r-cran-rcurl,
                r-bioc-rsamtools (>= 1.31.2),
                r-bioc-genomicalignments (>= 1.15.6)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer.git
 Homepage: https://bioconductor.org/packages/rtracklayer/
