## r-bioc-rtracklayer 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.44.2
+Version: 1.46.0
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
-Depends: R (>= 3.3), methods, GenomicRanges (>= 1.31.8)
+Depends: R (>= 3.3), methods, GenomicRanges (>= 1.37.2)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.25.1), S4Vectors (>=
-        0.19.22), IRanges (>= 2.13.13), XVector (>= 0.19.7),
+        0.23.18), IRanges (>= 2.13.13), XVector (>= 0.19.7),
         GenomeInfoDb (>= 1.15.2), Biostrings (>= 2.47.6), zlibbioc,
         RCurl (>= 1.4-2), Rsamtools (>= 1.31.2), GenomicAlignments (>=
         1.15.6), tools
@@ -25,12 +25,12 @@
 Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R readGFF.R gff.R
         bed.R wig.R utils.R bigWig.R chain.R quickload.R twobit.R
         fasta.R tabix.R bam.R trackTable.R index.R compression.R
-        test_rtracklayer_package.R ncbi.R zzz.R
+        test_rtracklayer_package.R ncbi.R igv.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 git_url: https://git.bioconductor.org/packages/rtracklayer
-git_branch: RELEASE_3_9
-git_last_commit: 9b586e5
-git_last_commit_date: 2019-07-22
-Date/Publication: 2019-07-22
+git_branch: RELEASE_3_10
+git_last_commit: e9404ff
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-07-22 23:30:06 UTC; biocbuild
+Packaged: 2019-10-29 23:48:39 UTC; biocbuild
