=== debian/changelog ===
r-bioc-rtracklayer (1.46.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Nov 2019 23:52:24 +0100

r-bioc-rtracklayer (1.44.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Sep 2019 08:27:31 +0200

r-bioc-rtracklayer (1.44.3-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor

 -- Andreas Tille <tille@debian.org>  Fri, 30 Aug 2019 11:37:24 +0200
