=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges (>= 1.31.8),
+               r-bioc-genomicranges (>= 1.37.2),
                r-cran-xml,
                r-bioc-biocgenerics (>= 0.25.1),
-               r-bioc-s4vectors (>= 0.19.22),
+               r-bioc-s4vectors (>= 0.23.18),
                r-bioc-iranges (>= 2.13.13),
                r-bioc-xvector (>= 0.19.7),
                r-bioc-genomeinfodb (>= 1.15.2),
@@ -19,7 +19,7 @@
                r-cran-rcurl,
                r-bioc-rsamtools (>= 1.31.2),
                r-bioc-genomicalignments (>= 1.15.6)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer.git
 Homepage: https://bioconductor.org/packages/rtracklayer/
