## r-bioc-rtracklayer 1.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.48.0
+Version: 1.50.0
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.3), methods, GenomicRanges (>= 1.37.2)
-Imports: XML (>= 1.98-0), BiocGenerics (>= 0.25.1), S4Vectors (>=
+Imports: XML (>= 1.98-0), BiocGenerics (>= 0.35.3), S4Vectors (>=
         0.23.18), IRanges (>= 2.13.13), XVector (>= 0.19.7),
         GenomeInfoDb (>= 1.15.2), Biostrings (>= 2.47.6), zlibbioc,
         RCurl (>= 1.4-2), Rsamtools (>= 1.31.2), GenomicAlignments (>=
@@ -23,14 +23,14 @@
 Maintainer: Michael Lawrence <michafla@gene.com>
 License: Artistic-2.0 + file LICENSE
 Collate: io.R web.R ranges.R trackDb.R browser.R ucsc.R readGFF.R gff.R
-        bed.R wig.R utils.R bigWig.R chain.R quickload.R twobit.R
-        fasta.R tabix.R bam.R trackTable.R index.R compression.R
-        test_rtracklayer_package.R ncbi.R igv.R zzz.R
+        bed.R wig.R utils.R bigWig.R bigBed.R chain.R quickload.R
+        trackhub.R twobit.R fasta.R tabix.R bam.R trackTable.R index.R
+        compression.R test_rtracklayer_package.R ncbi.R igv.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 git_url: https://git.bioconductor.org/packages/rtracklayer
-git_branch: RELEASE_3_11
-git_last_commit: a3e63e7
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: d2e61f7
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-27 23:58:52 UTC; biocbuild
+Packaged: 2020-10-28 03:07:00 UTC; biocbuild
