=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: r-bioc-rtracklayer
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges (>= 1.37.2),
                r-cran-xml,
-               r-bioc-biocgenerics (>= 0.25.1),
+               r-bioc-biocgenerics (>= 0.35.3),
                r-bioc-s4vectors (>= 0.23.18),
                r-bioc-iranges (>= 2.13.13),
                r-bioc-xvector (>= 0.19.7),
